Subject: follow-up & small things
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 17 Jul 2007 18:11:33 -0400

Mike,
I had a couple of things I wanted to touch base with you on.
First, a while back we talked about attaching a copy of the invoices when sending the order confirmations.  Did you ever look into this?
Second, we still need something in place that limits the use, (or at least prompts the user), of hitting the "View all products" button.  Something like "Attention: you are attempting to view products that do not coincide with the state you are ordering for.  Do you wish to select a product that is outside of default options?  YES or NO.  Make them select one or the other.  This will cut down on the mistakes with wrong states selected.
Also, I am still planning on sending over a "to do" list.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]